<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachmentsViewerWindowTitle</key>
	<string>Visualizador de Anexos</string>
	<key>centerMapButtonLabel</key>
	<string> Centralizar Mapa </string>
	<key>createdByLabel</key>
	<string>Criado por: </string>
	<key>doneButtonLabel</key>
	<string> Pronto </string>
	<key>filterItemsStringFormat</key>
	<string>Filtro: Mostrando items com %@</string>
	<key>infoWindowTitle</key>
	<string>Sobre o MemoryMiner Web Viewer</string>
	<key>initialLoadLabel</key>
	<string> Fazendo mágicas... </string>
	<key>itemCountFormat</key>
	<string>Item %i de %i</string>
	<key>loadingPhotoLabel</key>
	<string> Carregando Foto </string>
	<key>mapsOverlayWindowTitle</key>
	<string>Painel de Mapas</string>
	<key>noAttachmentsLabel</key>
	<string>Não há nada anexado a este item.</string>
	<key>sharingOverlayWindowTitle</key>
	<string>Compartilhe esta História MemoryMiner</string>
	<key>showAllLabel</key>
	<string>Mostrar Todos</string>
	<key>showingAllItemsFilterLabel</key>
	<string>Filtro: Mostrando Todos os Items</string>
	<key>showingAllLabel</key>
	<string>Mostrando Todos</string>
	<key>unknownPlaceLabel</key>
	<string>Lugar Desconhecido</string>
	<key>viewerWindowTitle</key>
	<string>MemoryMiner Web Viewer</string>
	<key>zoomLabel</key>
	<string>Zoom:</string>
</dict>
</plist>
